image:
  file: .gitpod.dockerfile

tasks:
  - name: initialize
    init: |
      sudo chown -R $USER .

ports:
  - port: 8080
    visibility: public

vscode:
  extensions:
    - golang.go
    - wayou.vscode-todo-highlight
    - pkief.material-icon-theme
    - rust-lang.rust
    - bungcip.better-toml
